 html{
   height: 100%;
   min-height: 100%;
   margin-bottom: 0px;
}

td.grey
   {background-color: #fff;
	filter:alpha(opacity=30);
	opacity: 0.3;
	-moz-opacity: 0.3;}
	

td.cell
{background-image:url(images/cell.png);
background-position: top center;}

td.cell_left
{background-image:url(images/cell_left.png);
background-position: top center;}

 body {
	  margin-left: 0px;
	  margin-top: 0px;
	  margin-right: 0px;
	  margin-bottom: 0px;
	   background-color: #f9f5ca;
	  background-image: url(images/welcome_back.jpg);
	  background-repeat:no-repeat;
	  background-attachment: fixed;
	  background-position: top center; 
	  background-size:100% 100%;
	  height: 100%;
	  min-height: 100%;
	    }
		
 div.header
 {position:relative;
 z-index: 200;
 margin-top: 0;
 margin-left: 0;
 margin-right: 0;
 }

 
 
    div.page_content  {
	display:block;
	position:absolute;
	width: 100%;
	height: 100vh;
	top: 180px;
	z-index: 100;
	margin-bottom: 100px;
	  }
	  
	   
    .banner  {
	background-color: #fff;
	background-image:url(images/banner.png);
	background-position: top center;
	background-repeat: no-repeat;
	background-size:100% auto;
	margin-top: 20px;
	
}
	  
	div.container1
  {
	position:absolute;
	margin: 0 auto;
	width: 100%;
	padding: 0%;
	background-color:#0B4375;
	top: 0%;
	z-index: 20;
	box-shadow: 0px 3px 5px #003;
	height: 140px;
	filter:alpha(opacity=30);
	opacity: 0.3;
	-moz-opacity: 0.3;
		  }
		 
	div.mo
  {
	position:absolute;
	margin: 0 auto;
	display:block;
	padding: 0%;
	top: 220px;
	z-index: 190;
	height: 36px;
	width:1000px;
	left: 50%;
	margin-left: -500px;
		  }
		  		  
 	 img.logo
{   margin-left: 40px;
	margin-right: 40px;
	}
	
	
	
 img.director
{   
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 10px;
	}
	
	img.map
	
{   margin-bottom: 30pt;
	border-width: 1px;
	border-color: #145E76;
	margin-top: 2pt;
	}
	  
  b {font-weight: bold;}
  strong {font-weight: bold;}
    .bold{font-weight:bold;}
  

h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #43aed2;
	font-weight: lighter;
	letter-spacing: 2pt;
	font-size: 32px;
	margin-top: 190px;
	text-align: center;
	margin-bottom: 20pt;
	text-transform: uppercase;
	text-shadow: 1px 1px 3px #d8d8d8;}
	
	
h1.home {
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #43aed2;
	font-weight: lighter;
	letter-spacing: 2pt;
	font-size: 32px;
	margin-top: 40px;
	text-align: center;
	margin-bottom: 20pt;
	text-transform: uppercase;
	text-shadow: 1px 1px 3px #d8d8d8;}


h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 22px;
	font-weight: 100;
	color: #3cb73f;
	margin-top: 30pt;
	margin-left: 25pt;
	margin-bottom: 20pt;
}

h3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-style: bold;
	color: #3cb73f;
	margin-left: 25pt;
	text-align: left;
	margin-top: 30pt;
}

p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: lighter;
	color: #4D4D4D;
	letter-spacing: 1pt;
	line-height: 20pt;
	margin-bottom: 20pt;
	margin-top: 10pt;
	margin-left: 25pt;
	margin-right: 30pt;
}
	
.page_content table tr td ul  {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #4D4D4D;
	letter-spacing: 1pt;
	line-height: 18pt;
	margin-bottom: 30pt;
	margin-left: 30pt;
	margin-right: 30pt;
	list-style-image:url(images/bullet.png);
}

#wrapper a:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #43AED2;
	letter-spacing: 1pt;
	line-height: 18pt;
	 text-decoration: none;
}

#wrapper a:hover {text-decoration: underline;	color: #3cb73f;}
#wrapper a:visited {color: #43AED2;}
#wrapper a:active {color: #3cb73f; text-decoration:underline; background-color: transparent; border: none;}


#momenu a:link, a:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #fff;
	font-weight: bold;
	letter-spacing: 1pt;
	line-height: 18pt;
	 text-decoration: none;
	 background-color: #43aed2;
	 border: solid 1px #084375;
	 padding: 5px;
	 padding-left: 10px;
	 padding-right: 10px;
}

#momenu a:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #fff;
	font-weight: bold;
	letter-spacing: 1pt;
	line-height: 18pt;
	 text-decoration: none;
	 background-color: #43aed2;
	 border: solid 1px #084375;
	 padding: 5px;
	 padding-left: 10px;
	 padding-right: 10px;
}

#momenu a:hover, a:active  {
	text-decoration: none;
	color: #ffffff;
	 background-color: #3cb73f;
	 border: solid 1px #084375;
}

div.footer   {position:static; display: block;}

#footer a:link {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	letter-spacing: 1pt;
	line-height: 18pt;
    margin-bottom: 10pt;
	margin-top: 0pt;
	margin-left: 0pt;
	margin-right: 0pt;
	color: #43AED2;
	text-decoration: none;
	text-transform: none;
}

#footer a:hover {color: #11afe4; text-decoration:underline;}
#footer a:active {color: #11afe4; text-decoration:underline; background-color: transparent; border: none;}
#footer a:visited {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	letter-spacing: 1pt;
	line-height: 18pt;
    margin-bottom: 10pt;
	margin-top: 0pt;
	margin-left: 0pt;
	margin-right: 0pt;
	color: #43AED2;
}

#footer p
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color:#145E76;
	letter-spacing: 1pt;
	line-height: 18pt;
	margin-bottom: 5pt;
	margin-top: 8pt;
	text-align: center;
	margin-left: 0pt;
	margin-right: 0pt;
	font-weight: 200;
	text-transform: uppercase;
	}
	


#footer h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight: 100;
	color: #0d5d78;
	font-size: 26px;
	margin-top: 30pt;
	text-align: center;
	margin-left: 0pt;
	margin-right: 0pt;
	margin-bottom: 25pt;
	text-shadow: 1px 1px 1px #fcfcf2;
	}


	
	
